"306"="Alle schwebenden Fenster ausblenden";
"307"="Alle schwebenden Fenster einblenden";
"306_cmd"="B";
"307_cmd"="B";
"308"="Monitor Controller ausblenden";
"309"="Monitor Controller einblenden";
"308_cmd"="";
"309_cmd"="";